body {

font-family:Arial,Helvetica,sans-serif;
color: #505050;

}

.wrapper {

margin-top:25px;
width: 600px;
margin-left:auto;
margin-right:auto;



}

#footer {

height: 55px;

}

.content p, li {

line-height: 1.5em;
font-size: 12pt;

}

.img-right {

	float:right;
	margin: 0px 0px 8px 8px;

}

#footer img { border:none}

.content h3 {

	font-size: 18pt;
	border-bottom: thin dotted #d8d8d8;
	padding-bottom: 10px;

}

.content {

	border-left: thin dotted #d8d8d8;
	padding-left: 35px;
	margin-left: -35px;
	

}